Page MenuHomePhabricator

Related articles should not show in printable version
Closed, ResolvedPublic

Description

When I print either via the browser print or clicking print in the desktop UI the related articles widget appears in the end result.
Expected: Should be hidden in print mode
A noprint class should be added to the related articles feature.

Details

Related Gerrit Patches:
mediawiki/extensions/RelatedArticles : masterAdd "noprint" class

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 13 2016, 7:55 PM
Jhernandez triaged this task as Low priority.Jan 18 2016, 6:17 PM
Jhernandez added a subscriber: Jhernandez.

Low based on triage

Change 283878 had a related patch set uploaded (by Tacsipacsi):
Add "noprint" class

https://gerrit.wikimedia.org/r/283878

Tacsipacsi added a subscriber: Tacsipacsi.

Thanks @Tacsipacsi for the patch !!

Change 283878 merged by jenkins-bot:
Add "noprint" class

https://gerrit.wikimedia.org/r/283878

This works for Vector but not for minerva.

I'll fix it in https://phabricator.wikimedia.org/T132905

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 20 2016, 12:02 AM
Jdlrobson closed this task as Resolved.Apr 20 2016, 7:57 PM

Looks solved to me!